メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-GB0102F スイッチ
SKU: B-GS1900-24E-GB0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS1900-24E-GB0102F スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
いいえ
イーサーネットLANデータ転送速度
100,1000 Mbit/s
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
MACアドレス自動学習サポート
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
電源接続
スタティックポートセキュリティ
はい
前進速度
35,7 Mpps
MTBF範囲
804, 714時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
適合宣言書
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
パスワード保護
はい
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 95%
電源付属
はい
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9000
ジャンボフレームサポート
はい
棚の取り付けキット
はい
棚の設置
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
リセットボタン
はい
ルーティングトランジット容量
ルーティング/スイッチング容量
48 Gbit/s
フル両面印刷
はい
MACアドレスフィルタリング
はい
クイックスタートガイド
はい
パッケージ奥行き
223 mm
パッケージ幅
325 mm
パッケージタイプ
ボックス
パッケージ高さ
71 mm
パッケージの重量
2,05 kg
同梱ケーブル
AC
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS1900-24E
GTIN EAN UPC
4718937611324
カテゴリ
ネットワーク スイッチ
ユーザーガイド
はい
使用マニュアル
はい
ブランド
Zyxel
製品名
GS1900-24E
製品シリーズ
販売された市場
GB
システムに追加された日付
2020-11-22
生産日
製品コード
GS1900-24E-GB0102F
一般的なMIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
熱放散
51,49 BTU/s
スタック可能
はい
身分証明タイプ
IEEE 802.1x, RADIUS, TACACS+
仮想LAN機能
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
SSH SSLサポート
はい
VLANサポート
はい
バックアップと転送
はい
Zyxel GS1900-24E-GB0102F スイッチ